

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
10 Jan 2008 08:42:22 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.232])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0A0gKsu000387	for <[email-masked]>;
Thu, 10 Jan 2008 08:42:21 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so255633nzb.7 for
<[email-masked]>; Wed, 09 Jan 2008 16:42:19 -0800 (PST)
Received: by 10.142.232.20 with SMTP id e20mr701467wfh.187.1199925739474; Wed,
09 Jan 2008 16:42:19 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs612877wfi; Wed,
09 Jan 2008 16:42:19 -0800 (PST)
Received: by 10.100.111.5 with SMTP id j5mr2757024anc.97.1199925738214; Wed,
09 Jan 2008 16:42:18 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p13si1710263roh.16.2008.01.09.16.42.16; Wed,
09 Jan 2008 16:42:18 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0860urp023583; Wed,
09 Jan 2008 18:41:17 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14365816 for [email-masked]; Wed,
09 Jan 2008 18:41:17 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0A0fHAp007346 for
<[email-masked]>; Wed, 09 Jan 2008 18:41:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0A0fAlM027770 for
<[email-masked]>; Wed, 09 Jan 2008 18:41:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0A0fAV0024779 for
<[email-masked]>; Wed, 09 Jan 2008 18:41:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0A0fAbS024778 for [email-masked]; Wed, 09 Jan 2008 18:41:10 -0600
Date: Wed, 09 Jan 2008 18:41:10 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801090185
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

586
ATHW40 PHFO 100041
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC THU JAN 10 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 10 2008

THE LEADING EDGE OF A NORTHEAST THROUGH SOUTHWEST ORIENTED FRONTAL
BAND LIES ABOUT 300 MILES TO THE WEST NORTHWEST OF KAUAI. THE FRONT
HAS BEEN NEARLY STATIONARY OVER THE PAST SEVERAL HOURS. THE FRONTAL
BAND IS ABOUT 120 MILES WIDE AND CONSISTS OF LAYERED CLOUDS WITH
POCKETS OF DEEP CONVECTION ALONG THE FRONT NORTH OF 24N.

OUT AHEAD OF THE FRONT LIES A NORTHEAST THROUGH SOUTHWEST ORIENTED
PRE FRONTAL BAND WHICH LIES ABOUT 130 MILES TO THE NORTHWEST OF
KAUAI. THIS BAND HAS ALSO BEEN NEARLY STATIONARY OVER THE PAST
SEVERAL HOURS. THIS BAND IS ABOUT 40 MILES WIDE AND CONSISTS OF
MOSTLY STRATOCUMULUS CLOUDS. THIS BAND HAS BEEN ERODING FROM THE
SOUTH WITH MOST OF THE CLOUDS ALONG THIS BAND AREA WELL NORTH OF THE
STATE.

THERE ARE PATCHES OF LOW CLOUDS AROUND THE ISLANDS. THE CLOUD TO THE
NORTH OF THE STATE ARE TAKING A NORTHWARD TRAJECTORY WHILE THE
CLOUDS SOUTH OF THE STATE ARE GENERALLY MOVING TOWARD THE WEST.

CLOUD COVERAGE OVER THE ISLANDS HAS INCREASED CONSIDERABLY SINCE
THIS MORNING MAINLY DUE TO HEATING OF THE ISLANDS THEMSELVES. OVER
ON KAUAI LOW CLOUDS ARE COVERING MOST INTERIOR SECTIONS. LOW CLOUDS
ARE COVERING THE SLOPES AND SUMMITS OF THE KOOLAU AND WAIANAE
MOUNTAIN RANGES ON OAHU WITH A FEW PATCHES OVER SOME LEEWARD
LOCATIONS. MOST INTERIOR SECTIONS OF MOLOKAI AND LANAI ARE CLOUD
COVERED. OVER ON MAUI LOW CLOUDS ARE COVERING PORTIONS OF THE
HALEAKALA SLOPES AS WELL AS OVER THE SLOPES AND SUMMITS OF THE WEST
MAUI MOUNTAINS. OVER ON THE BIG ISLAND LOW CLOUDS ARE SEEN OVER MOST
OF THE WINDWARD SLOPES FROM NORTH KOHALA SOUTHWARD THROUGH THE PUNA
DISTRICT. LOW CLOUDS HAVE ALSO BUILT UP OVER THE KOAN AND KAU SLOPES
WITH A FEW PATCHES SEEN OVER THE LEEWARD KOHALA SLOPES.

$$

BURKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.